<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <artifactId>amos-boot-module-biz</artifactId>
    <groupId>com.amosframework.boot</groupId>
    <version>1.0.0</version>
  </parent>

  <artifactId>amos-boot-module-tzs-biz</artifactId>

  <dependencies>
      <dependency>
		<groupId>com.amosframework.boot</groupId>
		<artifactId>amos-boot-module-tzs-api</artifactId>
		<version>${amos-biz-boot.version}</version>
      </dependency>
      <dependency>
          <groupId>com.amosframework.boot</groupId>
          <artifactId>amos-boot-module-common-biz</artifactId>
          <version>${amos-biz-boot.version}</version>
      </dependency>
  </dependencies>

</project>
